format_version: '1.0'


repository_url: https://github.com/cockpit-project/cockpit
issue_url: https://github.com/cockpit-project/cockpit/issues/12627


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: cd50b4d
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: a35718a567655c62c971374d8e40e35120b9522d
    - input_file: 'b-partial-2.diff'
      commit_sha1: 9f1ab22c5fa642841608cc358ab03dc6d5e85496

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: f9390e461b78c4a6da31939574ced5d6d8a1a754

options:
  language: C
